.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-53de1c7c-52f7-fe82-6c74-596b6fb799f2 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-88c5b431-ec6d-61fd-2c54-a8a407e36895 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5ae3b844-d02c-afc3-ced3-18d15b34e152 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5ae3b844-d02c-afc3-ced3-18d15b34e152) !important;
}
.lfr-layout-structure-item-a8cce790-ee21-98f4-00b4-69cfddefe21b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f17a5bfc-694e-5e53-63d6-cecbd6e33c94 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f17a5bfc-694e-5e53-63d6-cecbd6e33c94) !important;
}
.lfr-layout-structure-item-15609f0b-1233-7380-d049-ace90d9aff8a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-15609f0b-1233-7380-d049-ace90d9aff8a) !important;
}
.lfr-layout-structure-item-e7ea818e-6cff-e65f-a681-d1897e16c581 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ace12988-98a0-c6bb-ead5-9105eb853d4a {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-2983e7ee-9d64-0b4a-461e-3096554032e6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2983e7ee-9d64-0b4a-461e-3096554032e6) !important;
}
.lfr-layout-structure-item-22b0407d-1b3b-0110-1d8a-9bc6ace3e9ce {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5a7c2df0-d264-351e-af0e-da2c9f75bc96 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5a7c2df0-d264-351e-af0e-da2c9f75bc96) !important;
}
